/* Localized versions of Info.plist keys */

CFBundleName = "mach_inject_bundle_stub";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "mach_inject_bundle_stub version 1.0, Copyright 2005 __MyCompanyName__.";
